Subject: Re: bug#36319: Static parted distributed via gnu.org does not work

From: "Brian C. Lane" <[email-masked]>
Date: Tue, 25 Jun 2019 15:58:54 -0700

On Fri, Jun 21, 2019 at 11:34:27AM +1200, Alex King wrote:
> I wanted a later parted than comes with the machine I am working on.  So I
> downloaded it, but it seems it has a bug related to temp file usage, or
> perhaps some kind of synchronization error?:

Why aren't you using the version provided with Debian? I'm not sure
exactly which version wheezy included, but I'm sure it was newer than
1.8.1 and buster has 3.2

https://packages.debian.org/search?keywords=parted&searchon=names&suite=all&section=all

The version you are trying to use is ancient, and I would not recommend
using it at all.

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted